Pretty ominous email from Heroku about high severity vulnerability in Node 4.x-8.x Guess I know what I’m doing tonight.

Responding with a post on your own blog? Send me a Webmention by writing something on your website that links to this post and then enter your post URL below.

  • No Reposts.

Got Something To Say?

Your email address will not be published. Required fields are marked *